#413 OpenSSL Question

v1.0_(example)
closed
nobody
None
1
2014-05-07
2014-05-07
ID10t
No

Hello,

I didn't see this in the source files, or any of the documentation, but I just need to be sure.

Are either the OpenSSL 1.0.1, or 1.0.2, library used in the Password Safe application?

Thanks,

Kevin

Discussion

  • ID10t
    ID10t
    2014-05-07

    Sorry.

    I didn't get this in the group I thought I was putting the question in, but <<?shrug?>> can you answer the question anyway?

    Thanks.

     
  • Rony Shapiro
    Rony Shapiro
    2014-05-07

    Hi,

    PasswordSafe does not use OpenSSL at all.

     
  • Rony Shapiro
    Rony Shapiro
    2014-05-07

    • status: unread --> closed